Obedience 

The master Bankei's talks were attended not only by Zen students but by persons of all ranks and sects. He never quoted sutras nor indulged in scholastic dissertations. Instead, his words were spoken directly from his heart to the hearts of his listeners. 

His large audiences angered a priest of the Nichiren sect because the adherents had left to hear about Zen. The self-centered Nichiren priest came to the temple, determined to debate with Bankei. 

"Hey, Zen teacher!" he called out. "Wait a minute. Whoever respects you will obey what you say, but a man like myself does not respect you. Can you make me obey you?"

"Come up beside me and I will show you," said Bankei. 

Proudly the priest pushed his way through the crowd to the teacher. 

Bankei smiled. "Come over to my left side."

The priest obeyed. 

"No," said Bankei, "we may talk better if you are on the right side. Step over here."

The priest proudly stepped over to the right 

"You see," observed Bankei, "you are obeying me and I think you are a very gentle person. Now sit down and listen."
